RubyGems Navigation menu

cocoapods-trunk 0.4.1

Interact with trunk.cocoapods.org

Gemfile
          gem 'cocoapods-trunk', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install cocoapods-trunk
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 381,933

For this version 9,252

Show all versions (11 total)

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.4.1 - November 19, 2014 (16 KB)
  2. 0.4.0 - November 6, 2014 (15.5 KB)
  3. 0.3.1 - October 15, 2014 (15.5 KB)
  4. 0.3.0 - October 7, 2014 (15 KB)
  5. 0.2.0 - September 11, 2014 (15 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies: